<% provide :title, "Home" %>
<!DOCTYPE html>
<html>
<head>
  <title><%= t ".title" %></title>
</head>
<body>
<% if logged_in? %>
  <div class="row">
    <aside class="col-md-4">
      <section class="user_info">
        <%= render 'shared/user_info' %>
      </section>
      <section class="micropost_form">
        <%= render 'shared/micropost_form' %>
      </section>
    </aside>
    <div class="col-md-8">
      <h3><%= t "static_pages.home.micropost_feed" %></h3>
      <%= render 'shared/feed' %>
    </div>
  </div>
<% else %>
  <div class="center jumbotron">
    <h1><%= t ".welcome" %></h1>
    <h2>
      <%= t ".this_is_page_for" %>
      <%= link_to t(".ruby_on_rails_tutorial"), Settings.link.link_tutorial %>
      <%= t ".sample_apllication" %>
    </h2>
    <%= link_to t(".sign_up_now"), signup_path, class: "btn btn-lg btn-primary" %>
  </div>
  <%= link_to image_tag("rails.svg", alt: "Rails logo", width: "200px"),
              Settings.link.link_ruby_on_rails %>
<% end %>
</body>
</html>
